## haskell-ansi-terminal 0.5.5

=== debian/changelog ===
haskell-ansi-terminal (0.5.5-3) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 18:04:40 +0100

haskell-ansi-terminal (0.5.5-2) unstable; urgency=low

  * repo is moved to darcs.
  * change Vcs-* lines on debian/control.

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Wed, 12 Oct 2011 22:21:39 +0900

haskell-ansi-terminal (0.5.5-1) UNRELEASED; urgency=low

  * ITP (Closes: #644375)
  * Debianization generated by cabal-debian

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Wed, 05 Oct 2011 11:09:01 +0900
