## haskell-ansi-terminal 0.6.1

=== debian/changelog ===
haskell-ansi-terminal (0.6.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 30 Dec 2013 13:20:04 -0500
