=== debian/control ===
--- 
+++ 
@@ -3,17 +3,16 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
-Build-Depends: debhelper (>= 7.0),
-               haskell-devscripts (>= 0.8),
+Build-Depends: debhelper (>= 9),
+               haskell-devscripts (>= 0.8.13),
                cdbs,
                ghc,
                ghc-prof
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 Homepage: http://batterseapower.github.com/ansi-terminal
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-ansi-terminal
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-ansi-terminal
-DM-Upload-Allowed: yes
 
 Package: libghc-ansi-terminal-dev
 Architecture: any
