## haskell-ansi-terminal 0.6.1.1

=== debian/changelog ===
haskell-ansi-terminal (0.6.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 03 Jun 2014 15:42:31 +0200
