## haskell-ansi-terminal 0.6.2.1

=== debian/changelog ===
haskell-ansi-terminal (0.6.2.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:47:35 +0200

haskell-ansi-terminal (0.6.2.1-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 15:01:46 +0100

haskell-ansi-terminal (0.6.1.1-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:09:27 +0100
