=== debian/control ===
Source: haskell-ansi-terminal
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/feuerbach/ansi-terminal
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-ansi-terminal-dev
Architecture: any
Depends: ${shlibs:Depends},
 ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Simple ANSI terminal support, with Windows compatibility
 ANSI terminal support for Haskell: allows cursor movement, screen clearing,
 color output showing or hiding the cursor, and changing the title.
 Compatible with Windows and those Unixes with ANSI terminals, but only
 GHC is supported as a compiler.
 .
 This package contains the normal library files.

Package: libghc-ansi-terminal-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Simple ANSI terminal support, with Windows compatibility; profiling libraries
 ANSI terminal support for Haskell: allows cursor movement, screen clearing,
 color output showing or hiding the cursor, and changing the title.
 Compatible with Windows and those Unixes with ANSI terminals, but only
 GHC is supported as a compiler.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-ansi-terminal-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Simple ANSI terminal support, with Windows compatibility; documentation
 ANSI terminal support for Haskell: allows cursor movement, screen clearing,
 color output showing or hiding the cursor, and changing the title.
 Compatible with Windows and those Unixes with ANSI terminals, but only
 GHC is supported as a compiler.
 .
 This package contains the documentation files.
