## haskell-ansi-terminal 0.6.3.1

=== debian/changelog ===
haskell-ansi-terminal (0.6.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 18:46:55 -0400
