=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: haskell-ansi-terminal
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 9),
  haskell-devscripts (>= 0.13),
  cdbs,
  ghc (>= 8),
  ghc-prof,
+ libghc-colour-dev,
+ libghc-colour-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.8
+ libghc-colour-doc,
+Standards-Version: 4.1.4
 Homepage: https://github.com/feuerbach/ansi-terminal
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-ansi-terminal
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ansi-terminal
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-ansi-terminal-dev
 Architecture: any
