## haskell-ansi-terminal 0.8.0.4

=== debian/changelog ===
haskell-ansi-terminal (0.8.0.4-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 02 Jul 2018 21:23:53 -0400
