=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 9),
  haskell-devscripts (>= 0.13),
  cdbs,
@@ -15,7 +16,7 @@
 Standards-Version: 4.1.4
 Homepage: https://github.com/feuerbach/ansi-terminal
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ansi-terminal
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ansi-terminal]
 
 Package: libghc-ansi-terminal-dev
 Architecture: any
