## haskell-ansi-terminal 0.8.1

=== debian/changelog ===
haskell-ansi-terminal (0.8.1-1) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 29 Sep 2018 14:16:44 +0300
