## haskell-ansi-terminal 0.8.2

=== debian/changelog ===
haskell-ansi-terminal (0.8.2-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 14:44:39 +0200

haskell-ansi-terminal (0.8.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 21:13:38 -0400
