## haskell-ansi-terminal 0.10.3

=== debian/changelog ===
haskell-ansi-terminal (0.10.3-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:19:47 +0000

haskell-ansi-terminal (0.10.3-1build1) groovy; urgency=medium

  * Reupload to groovy

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Aug 2020 10:59:28 +0200

haskell-ansi-terminal (0.10.3-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 26 May 2020 09:34:24 -0700
