=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-ansi-terminal
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
 Priority: optional
 Section: haskell
@@ -9,8 +10,9 @@
  cdbs,
  ghc (>= 8),
  ghc-prof,
+ libghc-colour-dev (>= 2.1.0),
+ libghc-colour-prof,
  libghc-colour-dev,
- libghc-colour-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-colour-doc,
 Standards-Version: 4.1.4
