## haskell-ansi-terminal 0.11.3

=== debian/changelog ===
haskell-ansi-terminal (0.11.3-1build4) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Dec 2022 14:29:05 +0100

haskell-ansi-terminal (0.11.3-1build3) lunar; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Dec 2022 09:50:41 +0100

haskell-ansi-terminal (0.11.3-1build2) kinetic; urgency=medium

  * No-change rebuild for new ghc

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Aug 2022 05:41:42 +0000

haskell-ansi-terminal (0.11.3-1build1) kinetic; urgency=medium

  * No-change rebuild for new ghc

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Aug 2022 02:32:30 +0000

haskell-ansi-terminal (0.11.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 15:00:13 -0400
