=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-colour-doc,
 Standards-Version: 4.1.4
-Homepage: https://github.com/feuerbach/ansi-terminal
+Homepage: https://github.com/UnkindPartition/ansi-terminal
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ansi-terminal
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ansi-terminal]
