## haskell-ansi-terminal 0.11.5

=== debian/changelog ===
haskell-ansi-terminal (0.11.5-1build4) oracular; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 May 2024 11:02:24 +0200

haskell-ansi-terminal (0.11.5-1build3) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 11 Nov 2023 08:44:34 +0100

haskell-ansi-terminal (0.11.5-1build2) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 11 Nov 2023 08:40:15 +0100

haskell-ansi-terminal (0.11.5-1build1) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 05 Nov 2023 09:01:27 +0100

haskell-ansi-terminal (0.11.5-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 02 Sep 2023 12:49:54 +0300
