=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

# How to install an extra file into the documentation package
#binary-fixup/libghc-ansi-terminal-doc::
#	echo "Some informative text" > debian/libghc-ansi-terminal-doc/usr/share/doc/libghc-ansi-terminal-doc/AnExtraDocFile
