## haskell-ansi-terminal 1.0.2

=== debian/changelog ===
haskell-ansi-terminal (1.0.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 18 Sep 2024 18:36:37 +0300
