=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-ansi-terminal
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
 Priority: optional
 Section: haskell
@@ -8,14 +7,18 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
+ libghc-ansi-terminal-types-dev (>= 0.11.5),
+ libghc-ansi-terminal-types-dev (<< 0.11.6),
+ libghc-ansi-terminal-types-prof,
  libghc-colour-dev (>= 2.1.0),
  libghc-colour-prof,
  libghc-colour-dev,
 Build-Depends-Indep: ghc-doc,
+ libghc-ansi-terminal-types-doc,
  libghc-colour-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 Homepage: https://github.com/UnkindPartition/ansi-terminal
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ansi-terminal
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ansi-terminal]
