## haskell-ansi-terminal 1.1.5

=== debian/changelog ===
haskell-ansi-terminal (1.1.5-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 05 Jan 2026 10:20:26 -0500
