=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
- libghc-ansi-terminal-types-dev (>= 0.11.5),
- libghc-ansi-terminal-types-dev (<< 0.11.6),
+ libghc-ansi-terminal-types-dev (>= 1.1.3),
+ libghc-ansi-terminal-types-dev (<< 1.1.4),
  libghc-ansi-terminal-types-prof,
  libghc-colour-dev (>= 2.1.0),
  libghc-colour-prof,
